### Method

# Clutter PaintVolume copy

#### Declaration [src]

    ClutterPaintVolume*
    clutter_paint_volume_copy (
      const ClutterPaintVolume* pv
    )

#### Description [src]

Copies `pv` into a new `ClutterPaintVolume`.

#### Return value

Type: `ClutterPaintVolume`

A newly allocated copy of a `ClutterPaintVolume`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.